@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {background: #fff;    font-family: 'Roboto', sans-serif; font-size: 16px; background: #FFf url(/images/setup/page_bg_pattern.png) repeat; box-sizing: border-box;
padding: 0; background-position: center; background-repeat-y: repeat;}
a { color: #0e274a; text-decoration: none; -moz-transition:color .2s; -webkit-transition:color .2s; -ms-transition:color .2s; -o-transition:color .2s; transition:color .2s }
a:hover { text-decoration: underline  !important; }
a:link {color:#0e274a;text-decoration: underline;} 
*, *:before, *:after{box-sizing:border-box;}
h1,h2,h3,h4,h5,h6 { color:#333 }
h1 { font-size:30px }
h2 { font-size:28px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px } 
a:hover {    color: #000;}
a[rel="wiki-link"] {font-size: 14px !important;color: #000 ;font-family: 'Roboto', sans-serif !important;letter-spacing: 0 !important;text-transform: none !important;}
:focus{outline:1px solid !important;}
.landing-row .wrapper-cover, .wrapper-cover {  max-width: 1180px; margin: 0 auto; width: 100%;     padding: 0 15px;}  
.section-header {    position: absolute;    left: -9999px;    color: #fff;  background: #000;}
.accent-bg { background: #5fccd4 !important;color: #000 !important;}
.slick-slide {box-sizing: unset;}
main#mainbody {   background: #fff;}
div#page {  overflow: hidden;}
.offscreen { background: #000; color: #fff; }
.mod-scoreboard.style4 .event-box .links a { box-sizing: unset; }

.mod-site-header:not(.style4) .dropnav .nav.active > .submenu,
.mod-site-header:not(.style4) .dropnav .nav:hover > .submenu{ opacity: 1; visibility: visible; -ms-transition: all 0.5s 0.2s ease; -moz-transition: all 0.5s 0.2s ease; transition: all 0.5s 0.2s ease; }

.internal-page #mainbody { max-width: 1170px; margin: 0 auto; padding: 30px 20px; background: #fff; /* margin-top: 51px; margin-bottom: 30px; border: 1px solid #ccc; */ }
div#calroot { width: 261px; }
.share-buttons .share-btn span:before { box-sizing: unset; }
.site-developer.inverted {background:#222; color:#fff;}
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.75rem; }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.6 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }
.schedule-cal .cal-date { box-sizing: unset; }

/*******secondry nav****/

.secondary-nav.clearfix {color: #fff;    position: relative;  z-index: 2;}
.secondary-nav.clearfix { background: #fff;      width: 100%;     padding-right: 130px; }
.secondary-nav.clearfix > .clearfix {   background: #5fccd3; }
.secondary-nav h1 {margin: 0;color: #000000;font-size: 1.5rem;text-transform: uppercase;font-weight: bold;width: 100%;text-align: left;flex: 0 0 40%;max-width: 40%;
letter-spacing: 0;padding-top: 4px;padding-left: 0;  padding-left: 15px; font-family: 'Roboto', sans-serif; text-shadow: none; }
.secondary-nav>.clearfix {width: 100%;display: flex;flex-wrap: wrap;padding-right: 10px;
align-items: center;max-width: 1170px;margin: 0 auto;justify-content: center;background: transparent;padding: 0; }
.secondary-nav > .clearfix >  ul.clearfix {display: flex;justify-content: flex-end;align-items: center;margin: 0;margin-top: 0;width: 100%;flex: 0 0 60%;max-width: 60%;padding-right: 10px;}
.secondary-nav h1 a {color: #fff;text-decoration: none;}
.secondary-nav ul.clearfix li {list-style: none;position: relative;}
.secondary-nav ul.clearfix li a {color: #000;text-decoration: none; padding: 10px 15px 7px; display: inline-block;cursor: pointer;font-size: 1rem;position: relative;
text-transform: none;font-weight: normal;letter-spacing: 0px;}
.secondary-nav ul.clearfix li a:hover { text-decoration:underline;} 
.secondary-nav ul.clearfix li.has-nav:hover ul.clearfix,  .secondary-nav ul.clearfix li.has-nav.more.focus  ul.clearfix{display: block; }
.secondary-nav ul.clearfix li.has-nav > ul.clearfix li a {padding: 7px 15px;background: #222223;display: block;color: #fff;border-bottom: 1px solid #aab4bd;font-size: 1rem;text-transform: none;}
.secondary-nav ul.clearfix li.has-nav > ul.clearfix {display: none;display: none;z-index: 9999;position: absolute;width: 190px;top: 92%;right: -7px;border-top: 3px solid #aab4bd;}
.secondary-nav ul.clearfix li.has-nav > a {padding-right: 0;}
.secondary-nav > .clearfix >  ul.clearfix  > li:first-child > a:before {opacity: 0;}
.secondary-nav > .clearfix >  ul.clearfix  > li:first-child > a {padding-left: 0;}
.secondary-nav h1 ul.clearfix {margin: 0;padding: 0;}
.secondary-nav h1 ul.clearfix a {padding: 0;pointer-events: none;}
.secondary-nav ul.clearfix li a:before { content: "|"; position: absolute; left: 0; top: 50%; transform: translateY(-50%); }
.secondary-nav ul.clearfix li > ul a:before {  opacity: 0; }

/****secondry-menu end**/

.banner-score .linescore .scorebox .score { box-sizing: unset; }

@media(max-width:991px){
.secondary-nav.clearfix>.clearfix h1 {flex: 0 0 100%;max-width: 100%;position: relative;padding-right: 37px;color: #000;    font-size: 1.25rem;padding-left: 15px;}
.secondary-nav.clearfix >.clearfix > ul.clearfix {flex: 0 0 100%;max-width: 100%;justify-content: flex-start;display: none;padding-top: 20px;}
.secondary-nav.clearfix.active >.clearfix > ul.clearfix{display: block;padding-bottom: 33px;}
.secondary-nav.clearfix >.clearfix > li {    padding: 5px 0 5px;}
.secondary-nav.clearfix >.clearfix >  li .dropdown a {    color: #1e1756;}  
.secondary-nav.clearfix >.clearfix > h1:after {content: "";width: 0;height: 0;border-style: solid;border-color: #000 transparent transparent;border-width: 10px 10px 0;position: absolute;
right: 10px;top: 50%;margin-top: -2px;}
.secondary-nav.clearfix.active >.clearfix > h1:after {    border-color: transparent transparent #000;    border-width: 0 10px 10px;}
.secondary-nav>.clearfix>ul.clearfix>li>a:after{display:none;}
.secondary-nav>.clearfix>ul.clearfix li:first-child {padding-left: 8px;}
.secondary-nav>.clearfix>ul.clearfix li {padding: 6px 0 !important;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav.more > ul.clearfix {display: block;position: relative;top: 0;left: 0;color: #fff;width: 100%;padding: 0;padding-left: 0;margin: 0;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav>a {display: none;}
.secondary-nav>.clearfix>ul.clearfix li.has-nav {padding: 0 !important;}
.secondary-nav.clearfix > .clearfix { flex-wrap: wrap;} 
.secondary-nav.clearfix > .clearfix {padding-bottom: 10px;}
.secondary-nav.clearfix {margin-top: 17px;}
.secondary-nav.clearfix > .clearfix {flex-wrap: wrap;padding-bottom: 0;}
.secondary-nav.clearfix {background: #000000;padding: 10px 0;margin-top: 0;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav > ul.clearfix {background: transparent !important;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li a {color: #000;padding-left: 15px !important;letter-spacing: 1px;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li a {display: block;color: #000;padding: 7px 10px !important;}
.secondary-nav>.clearfix>ul.clearfix li {padding: 0 !important;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display: block;position: relative;top: 0;left: 0;background: 0 0;color: #fff;width: 100%;padding: 0;padding-left: 18px;}
.secondary-nav ul.clearfix li.has-nav.more ul.clearfix li a {background: transparent;border: none;     color: #000;}
.secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav.more > ul.clearfix {border: none;}
.secondary-nav > .clearfix > ul.clearfix > li > a:before{display:none;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav.more > a {display: none;}
.secondary-nav.clearfix > .clearfix {padding: 0;}
.secondary-nav.clearfix.active >.clearfix > ul.clearfix {padding-bottom: 0;}
.secondary-nav.clearfix {padding-top: 10px;    background: #5fccd4;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display:none;margin-left: 0;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav.active>ul.clearfix {display:block;background: rgba(0,0,0,0.2) !important;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav > a {display: none;}
.secondary-nav.clearfix>.clearfix>ul.clearfix>li.has-nav>ul.clearfix {display: block;margin-left: 0;border: none;padding: 0;margin: 0;}
.secondary-nav ul.clearfix li.has-nav > ul.clearfix li a {border: none; }

}

/* page css */
div#page { max-width: 1170px; margin: 0 auto; } 

/** members logo header */
.members-header-logo .navbar-image ul.clearfix { display: flex; margin: 0; flex-wrap: wrap; justify-content: space-between; list-style: none;    align-items: center; padding: 5px 0; }
.members-header-logo .navbar-image ul.clearfix a:hover > img.image.lazyloaded { opacity: 0; }
.members-header-logo .navbar-image ul.clearfix a:hover > img.mouse-over-image.lazyloaded {  opacity: 1; }
.members-header-logo .navbar-image ul.clearfix img.mouse-over-image.lazyloaded { opacity: 0; position: absolute; top: 50%; left: 0; right: 0; margin: 0 auto; transform: translateY(-50%); }
.members-header-logo .navbar-image ul.clearfix a { position: relative; display: block; width: 100px; height: 60px; display: flex; align-items: center; justify-content: center; }



/** main body ***/
.landing-composite.clearfix { padding: 30px 0; }

/* footer css**/
footer#mod-site-footer {background: #000;     padding-bottom: 10px;     padding-top: 15px;}
footer#mod-site-footer .footer-text {     margin-top: 20px; color: #fff; }
footer#mod-site-footer .footer-text span.sep { display: none; }
footer#mod-site-footer .footer-text a { color: #fff; text-decoration: none; }
footer#mod-site-footer a[rel="wiki-link"] { color: #fff; }


/** internal page css ***/

table.stats-table {  width: 100%; }
table.stats-table tr.stats-header {    color: #000;     background: #5fccd4; }
table.schedule-data { width: 100%; }
table.schedule-data tr.schedule-header {background: #5fccd4;    color: #000; }
table.schedule-data td {    padding: 4px; }
table.schedule tr.schedule-header { background: #5fccd5;    color: #000; }
table.schedule td {    padding: 5px; }
.internal-page .schedule-list th {  background: #5fccd4;    color: #000; }




@media(min-width:992px){

/*** header css***/

header.mod-site-header.style5 .dropnav .nav > a { font-size: 1rem; padding: 20px; }
header.mod-site-header.style5 .dropnav { padding-right: 0; }
header.mod-site-header.style5 .dropnav > ul { height: 60px; justify-content: flex-end; }
header.mod-site-header.style5 .dropnav .nav > a { font-size: 1rem; padding: 20px 13px; }
header.mod-site-header.style5 > div { min-height: 60px; }
header.mod-site-header.style5 .social-links {top: 70px; }
header.mod-site-header .social-links ul a { color: #000; }
header.mod-site-header .social-links ul a:hover { color: #2dccd3; }
header.mod-site-header.style5 .dropnav .nav > a:hover { color: #43c2cc; text-decoration: none !important;position:relative; }
header.mod-site-header.style5 .dropnav .nav > a:hover:before { content: ""; position: absolute; bottom: 0; height: 5px; width: calc(100% - 30px); background: #2dccd3; left: 15px; }
header.mod-site-header.style5 .site-title {  max-width: 140px; }




}

@media(max-width:1200px) {
    
header.mod-site-header.style5 > .container, .members-header-logo .container.clearfix, .landing-row .wrapper-cover, .wrapper-cover, footer#mod-site-footer .container { max-width: 970px; }
header.mod-site-header.style5 .site-title {     max-width: 120px;     top: 8px; }
header.mod-site-header.style5 .dropnav .nav > a { padding: 20px 7px; }
}

@media(max-width:991px){
header.mod-site-header.style5 .site-title {padding-top: 8px; }
header.mod-site-header .mobile-menu-bar li a { background: #5ac3cd; color: #000; }
header.mod-site-header.style5 .dropnav .nav > a {padding: 0 15px; }
header.mod-site-header.style5 { background: #000; padding-top: 40px; }
.members-header-logo { display: none !important; }

header.mod-site-header .mobile-menu-bar li a[href="/search"] {display: none; }
}

@media(max-width:767px){
 
header.mod-site-header.style5 { padding-top: 0; }
header.mod-site-header .mobile-menu-bar { height: 53px; }

 .mobile-schedule .schedule-data .date {background: #000;color: #fff; }   
}
